Subject: Re: [PATCH 01/22] gpu/drm: remove the shmobile drm driver

From: Laurent Pinchart <[email-masked]>
Date: Fri, 3 Feb 2023 15:49:35 +0200

On Fri, Feb 03, 2023 at 08:15:06AM +0100, Christoph Hellwig wrote:
> So given that the big series doesn't go in, can we get this removal
> picked up through the drm tree?

Geert has a board with an ARM-based SoC compatible with this driver, and
he expressed interest in taking over maintainership. Geert, could you
share your plans ? Should the shmobile_drm driver be dropped now, or
will you revive it in a relatively near future ?

-- 
Regards,

Laurent Pinchart